/* LOGO */

#ApplicationLogo {
    background-image: url("../Images/MainFormLogo_or.png");
    margin-top: 3px;
    margin-left: 5px;
    width: 304px;
    height: 35px;
    min-height: 20px;
    vertical-align: middle; 
	border: 0px	!important;	
}


#QuickLinksPanel  {
  top: -1px !important;
  color: #000000 !important;
}  

.dxbButton_Office2010Blue#MasterPage_QuickLinks_NewRequest {
   text-decoration: none !important;
   height: 15px !important; 	 
   color: #000000 !important;       
}

.dxbButton_Office2010Blue:hover#MasterPage_QuickLinks_NewRequest {
   text-decoration-line: underline !important;
   color: #000000 !important;    
}

.dxbButton_Office2010Blue#MasterPage_QuickLinks_UserRequests {
   text-decoration: none !important;
   height: 15px !important; 	 
   color: #000000 !important;          
}

.dxbButton_Office2010Blue:hover#MasterPage_QuickLinks_UserRequests {
   text-decoration-line: underline !important;
   color: #000000 !important;    
}

.dxbButton_Office2010Blue#MasterPage_QuickLinks_SolverRequests {
   text-decoration: none !important;
   height: 15px !important; 	   
   color: #000000 !important;             
}

.dxbButton_Office2010Blue:hover#MasterPage_QuickLinks_SolverRequests {
   text-decoration-line: underline !important;
   color: #000000 !important;    
}

.dxbButton_Office2010Blue#MasterPage_QuickLinks_SolverRequestsAdministration {
   text-decoration: none !important;
   height: 15px !important; 	   
   color: #000000 !important;             
}

.dxbButton_Office2010Blue:hover#MasterPage_QuickLinks_SolverRequestsAdministration {
   text-decoration-line: underline !important;
   color: #000000 !important;    
}

.dxbButton_Office2010Blue#MasterPage_QuickLinks_ManagerRequestsAdministration {
   text-decoration: none !important;
   height: 15px !important; 	   
   color: #000000 !important;             
}

.dxbButton_Office2010Blue:hover#MasterPage_QuickLinks_ManagerRequestsAdministration {
   text-decoration-line: underline !important;
   color: #000000 !important;    
}

.dxbButton_Office2010Blue#MasterPage_QuickLinks_Announcements {
   text-decoration: none !important;
   height: 15px !important; 	   
   color: #000000 !important;             
}

.dxbButton_Office2010Blue:hover#MasterPage_QuickLinks_Announcements {
   text-decoration-line: underline !important;
   color: #000000 !important;    
}

.dxbButton_Office2010Blue#MasterPage_QuickLinks_Faq {
   text-decoration: none !important;
   height: 15px !important; 	
   color: #000000 !important;             
}

.dxbButton_Office2010Blue:hover#MasterPage_QuickLinks_Faq	 {
   text-decoration-line: underline !important;
   color: #000000 !important;    
}

.dxbButton_Office2010Blue#MasterPage_QuickLinks_KnowledgeBase {
   text-decoration: none !important;
   height: 15px !important; 	
   color: #000000 !important;             
}

.dxbButton_Office2010Blue:hover#MasterPage_QuickLinks_KnowledgeBase {
   text-decoration-line: underline !important;
   color: #000000 !important;    
}

/* login */
#LoginView {
   border: 1px !important; 
   border-radius: 3px !important; 
   border-color: #E5EFFB !important; 
   border-style: solid !important; 
}

/* PRAVE HORNI MENU - LOK... */

/* jen oznaceni vybrane lokalizace */

.LocalizationButtonsUpState {
 border: 0px !important; 
}

.LocalizationButtonsDownState {
 border-color: 	#626971 !important;
 border-top-width: 0px !important; 
 border-left-width: 0px !important; 
 border-right-width: 0px !important; 
 border-bottom-width: 2px !important; 
 border-radius: 0px !important; 
 border-style: solid !important; 
}

#MasterPage_UserInformation {
 border: 0px !important; 
}

#MasterPage_Home {
 border: 0px !important; 
}

#MasterPage_LogoutButton {
 border: 0px !important; 
}


/* NADPISY */

.FormMainTitle {
  background-color:   #E5EFFB !important;  
  color:              #000000 !important; 
  }


/* FAQ */
.FAQSubject {
  font-size: 14pt;
  color: #626971 !important;
  width: 800px;
}

.FAQText {
  font-size: 10pt;
  color: black;
  width: 800px;
}

.FAQSeparator {
  color: black;
  width: 800px;
}

.FAQDateTimeStamp {
  color: black;
  font-size: 8pt;
}    
  
/* DASHBOARD */

#requests-count {
    background-color: #E5EFFB !important; 
	color: black !important;
}	

#the-latest-unasigned-requests {
    background-color: white !important; 
	color: black !important;
}	

#graph-small {
    background-color: #E5EFFB !important; 
	color: black !important;
}	

#graph-small-1 {
    background-color: #E5EFFB !important; 
	color: black !important;
}

#graph-small-2 {
    background-color: #E5EFFB !important; 
	color: black !important;
}	

#graph-small-3 {
    background-color: #E5EFFB !important; 
	color: black !important;
}		

#graph-large {
    background-color: #E5EFFB !important; 
	color: black !important;
}

#graph-medium {
    background-color: #E5EFFB !important; 
	color: black !important;
}

#announcements {
    background-color: #E5EFFB !important; 
	color: black !important;
}


#MainFormFooter {
    font-size: x-small;
    background-color: #E5EFFB !important; 
    color: black !important;   
}

#Label_SupportPhoneNumber {
    font-size: x-small;
    background-color: #E5EFFB !important; 
    color: black !important;    
}

#Label_UserGuideTitle {
    font-size: x-small;
    background-color: #E5EFFB !important; 
    color: black !important;    
}

#Label_ApplicationVersion {
    font-size: x-small;
    background-color: #E5EFFB !important; 
    color: black !important;    
}

#HyperLink_Copyright {
    font-size: x-small;
    background-color: #E5EFFB !important; 
    color: black !important;    
}

/* 202509 */
/* novy pozadavek */
#RequestNewView  {
	 border-radius: 5px;
}

#RequestNewView #DivContactInformationPanel {
	 margin-left: 12px !important; 
}


#RequestNewView #DivRequestSolutionHint {
	 margin-left: 0px !important; 
	 border: 1px solid #a0a0a0 !important;
	 border-radius: 5px !important; 
	 padding: 5px;
	 margin-top: 7px;
	 margin-bottom: 10px !important; 
	 color: black;
}

#RequestNewView #RequestTextTitle {
	 margin-top: 10px !important; 
	 font-size: 14px;
}

#RequestNewView #Subject_CapC {
	 font-size: 14px;
}

#RequestNewView #Subject {
	 margin-top: 8px !important; 
	 font-size: 14px;
}


/* detail pozadavku - zvetseni pro html editor reseni */


#RequestDetailView #SolutionTextTitle {
	 margin-top: 5px;
}

#RequestDetailView #RequestText {
	 height: 235px;
}

#RequestText_PreviewCell {
	 height: 210px !important;
}


#RequestDetailView #SolutionText {
	 height: 208px;
}

#RequestDetailView #SolutionTextHtmlEditor {
	 height: 225px
}

#RequestDetailView #SolutionTextHtmlEditor_EdtCell {
	 height: 147px
}



#RequestDetailView #ContactInformation_RPC div {
	 margin-bottom: 15px !important;
}


#RequestDetailView #RequestClassification {
	 margin-top: 5px;
}


#RequestDetailView #RequestClassification_RPC div {
    margin-bottom: 18px !important;
}


#RequestDetailView #RequestClassification_RPC .dxpcDropDown_Office2010Blue div {
    margin-bottom: 0 !important;
}

#RequestDetailView #RequestClassification_RPC {
	 padding-bottom: 3px;
}

#RequestDetailView #RequestClassification_RPC #CallbackPanel_RequestSolver {
	 margin-bottom: 10px;
}

#RequestDetailView #SaveRequestProperties {
	 margin-top: -5px;
}

/* themes */

#MasterPage_ComboBox_ThemeList_DDD_L_LBI13T0, #MasterPage_ComboBox_ThemeList_DDD_L_LBI14T0
, #MasterPage_ComboBox_ThemeList_DDD_L_LBI15T0, #MasterPage_ComboBox_ThemeList_DDD_L_LBI16T0
, #MasterPage_ComboBox_ThemeList_DDD_L_LBI17T0, #MasterPage_ComboBox_ThemeList_DDD_L_LBI18T0
, #MasterPage_ComboBox_ThemeList_DDD_L_LBI19T0, #MasterPage_ComboBox_ThemeList_DDD_L_LBI20T0
, #MasterPage_ComboBox_ThemeList_DDD_L_LBI21T0, #MasterPage_ComboBox_ThemeList_DDD_L_LBI22T0 {
display: none;
} 

#MasterPage_ComboBox_ThemeList_DDD_L_D {
height: 240px !important;  
} 

#MasterPage_ComboBox_ThemeList_DDD_LLBVSTC {
height: 240px !important;  
} 

/* 202509 end*/